credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e458b988-3b07-4d95-afc3-54b0180c6c35
      project-domain-name: Default
      tenant-name: juju_epc-project_b9400131-15dc-4b40-91b1-146b6bd5a717
      user-domain-name: Default
      username: juju_epc-user_b9400131-15dc-4b40-91b1-146b6bd5a717